<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title th:text="#{app.title}"></title>
    <!-- Common styles and scripts -->
    <link rel="stylesheet" th:href="@{webjars/bootstrap/4.2.1/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/WEB-INF/views/css/styles.css}"/>
</head>

<body>

<!-- Navigation -->
<nav th:replace="fragments/navbar :: navbar"></nav>

<div class="container">
    <h2 th:text="#{table.cars.basket.title}"></h2>
    <div class="row">
        <div class="col-lg-3 col-md-6 mb-3" th:each="car : ${cars}">
            <div class="card h-100">
                <div th:replace="fragments/carcard :: carcard"></div>
                <form action="#" th:action="@{/remove}" method="post">
                    <input type="hidden" name="car_id" th:value="${car.id}"/>
                    <button type="submit"
                            class="btn btn-success"
                            th:name="car" th:value="${car.id}"><span th:text="#{table.cars.from.basket}"></span>
                    </button>
                </form>
                <form action="#" th:action="@{/buy}" method="post">
                    <input type="hidden" name="car_id" th:value="${car.id}"/>
                    <button type="submit"
                            class="btn btn-success"
                            th:name="car" th:value="${car.id}"><span th:text="#{table.cars.buy}"></span>
                    </button>
                </form>
            </div>
        </div>
    </div>
</div>

<div th:replace="fragments/footer :: footer"></div>

</body>

</html>